Natural Earth projection is not accepted as custom CRS definition

2015-02-11 09:06 PM - Adrian Weber

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20379

Description

Natural Earth is a projection in proj.4:

http://trac.osgeo.org/proj/wiki/proj%3Dnatearth

The proj.4 string is

+proj=natearth +a=6371008.7714 +b=6371008.7714

Trying to add this projection as Custom CRS Definition fails with "The proj4 definition of 'Natural Earth' is not valid.". Testing the custom

CRS (in the lower part of the same dialog) works and returns correct results.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
